## flashlight-extra-gtk 0.1

=== Makefile ===
all: flashlight-extra-gtk

flashlight-extra-gtk: flashlight-extra-gtk.vala
	valac --pkg hildon-1 --pkg dbus-glib-1 --pkg posix $^

clean:
	rm -f flashlight-extra-gtk

install: flashlight-extra-gtk
	cp flashlight-extra-gtk $(DESTDIR)/usr/bin/
	cp event $(DESTDIR)/etc/event.d/flashlight-extra-gtk
