=== debian/changelog ===
flashlight-extra-gtk (0.1) unstable; urgency=low

  * Initial release

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  22 Jan 2011 20:39:00 +0300
