=== debian/control ===
Source: flashlight-extra-gtk
Section: user/desktop
Priority: extra
Maintainer: Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>
Build-Depends: debhelper (>= 5), vala, libhildon1-dev, libdbus-glib-1-dev
Standards-Version: 2.0

Package: flashlight-extra-gtk
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}, flashlight-applet (>=0.4-3)
Conflicts: flashlight-extra
Description: Use camera cover to choose between Flashlight and Camera
 Flashlight-Extra analog using GTK instead of Qt
XB-Maemo-Display-Name: Flashlight-Extra GTK
