## flashlight-extra-gtk 0.2

=== debian/changelog ===
flashlight-extra-gtk (0.2) unstable; urgency=low

  * postinst

 -- Ilya Skriblovsky <Ilya.Skriblovsky@gmail.com>  22 Jan 2011 21:21:00 +0300
